dubbo:
  application:
    name: tenant.rest.web.api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  application:
    name: tenant.rest.web.api.app
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://49.4.21.141:30666/test_salary?characterEncoding=UTF-8&serverTimezone=GMT&useSSL=false&allowPublicKeyRetrieval=true
    username: TL5_enterprise
    password: Bcx#20221024
  main:
    allow-bean-definition-overriding: true
server:
  port: 8081
  servlet:
    context-path: /v3/salary/organizations
logging:
  level:
    root: warn